.body-inner {
    margin-top: 15px !important;
}

.navbar.navbar-default.main_nav ul li.homename a {
    background: #e80c0c;
}

.countriesp h2 {
    color: #ff5722 !important;
    border-bottom: 1px solid;
	padding: 6px 0px 8px 2px !important;
}
.countriesp h3 {
    color: #8bc34a !important;
}


.archive-headerh {
    height: 215px;
	margin-bottom: 30px;
	border: 1px solid #e7e7e7;
    margin-top: 0px;
    padding: 0px 10px;
	    overflow: hidden;

}
.archive-headerh h1 {
	margin: 13px 0px;
    line-height: 28px;
}

.archive-headerh .realse {
    margin: 20px 0 5px !important;
}

.archive-headerh p {
    margin: 15px 0px 3px 0px !important;
    text-align: justify;
    line-height: 25px;
}

.home-holiday {
    height: 377px;
    margin-bottom: 30px;
    margin-top: 30px;
    font-size: 14px;
    line-height: 27px;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 0 15px 0 rgba(183, 191, 199, 0.5);
    padding: 0 3px;
}

.home-holiday h2 {
    margin: 0;
    border-bottom: 1px solid #dbdbdb;
    padding: 10px;
}

.home-holiday h2 a {
    color: #94d42e;
}


.home-holiday1 {
    width: 50%;
	border-right: 1px solid #e7e7e7;
    float: left;
	}

.home-holiday1 ul li {
    border-bottom: 1px solid #dbdbdb;
    position: relative;
    padding-left: 20px;
    padding: 5px 0px 3px 15px;
    font-size: 14px;
}


.home-holiday1 ul li:before {
    content: '\f101';
    position: absolute;
    top: 11px;
    left: 2px;
    font: normal normal normal 14px/1 FontAwesome;
}

.home-holiday2 {
    width: 49%;
	float:right;

}

.thumbnail-home {
    width: 48%;
    float: left;
    height: 250px;
    overflow: hidden;
    margin: 1%;
}

.thumbnail-home h2 {
    color: #94d42e;
    font-size: 17px;
    padding: 0;
    margin: 12px 5px 0;
}

.thumbnail-home .home-usaimg {
    width: 100%;
	max-height: 80%;
}


.sharedaddy.sd-sharing-enabled {
    margin-top: 80px;
    float: left;
    width: 100%;
    border-top: 1px solid #ddd;
}

.full_width_cat_widget .bg_white_cat_widget span {
    display: none;
}

#logo span {
    display: none !important;
}

img.widgets-list-layout-blavatar {
    margin-top: 4px;
    max-width: 55px !important;
}


em strong {    	
	border-bottom: 1px solid #000;    	
	float: left;    	
	width: 100%;    	
	margin: 15px 0;
}

.in10 {
    float: left;
    width: 100%;
    margin-bottom: 25px;
	border: 1px solid #9999;
    padding: 5px 0;
}

.in10 ul {
    margin: 0;
    padding: 0 !important;
}

.in10 li {
    float: left;
    padding: 0 1.5%;
}

td#list {
    background: #ebcc2d;
}

.single-page th, .single-page  td {
    vertical-align: top;
}

table.countries-table {
    font-size: 13px;
    text-align: left;
}

.countries h1 {
    font-size: 28px !important;
}


.countries h2 {
    font-size: 26px !important;
}


.countries b i {
    color: #f00;
    font-size: 22px;
}

.countries .single-page thead th {
    background-color: #ffd0c1 !important;
}

.single-page th {
    background-color: #ffd0c1 !important;
}

.athourli li {
    float: left;
    width: 100%;
    margin: 6px;
}

.holiday .sharedaddy.sd-sharing-enabled {
    margin-top: 20px;
    float: left;
    width: 100%;
    border-top: 1px solid #ddd;
    margin-bottom: 30px;
}


.todayh div#jp-relatedposts {
    display: none !important;
}

.todayh .post-next {
    margin: 40px 0;
}
.widget_recent_entries ul li a {
    font-size: 13px !important;
}

.wpredox_home_post_wrap .section-text h2 {
	margin-top : 0;
}

.event #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
    width: 100%;
}

.realse {
    float: left;
    width: 100%;
    margin: 60px 0 35px;
}
a.ssocial {
    width: 24.9%;
    float: left;
    text-align: center;
    margin-bottom: 15px;
    color: rgba(255,255,255,0.69);
    font-size: 17px;
    padding: 5px 0;
    font-weight: 600;
}
a.ssocial:hover {
    color : #fff;
}

a.facebook {
    background: #687EC3;
}

a.linkedin {
    background: #0077B5;
}
a.google {
    background: #dd4b39;
}
a.twitter {
    background: #5BC2F7;
}
#related-article ul {
	display:none;
}
.teafields-site-search #searchform.searchform input[type="submit"] {
    background: #2db2eb !important;
    padding: 18px 15px 18px !important;
}
.teafields-site-search-icon a:hover {
    color: #2db2eb;
}

.teafields-site-search {
    top: 45px !important;
}
.teafields-site-search #searchform.searchform input[type="text"] {
    height: 60px !important;
}
.sedobox {
    -webkit-box-shadow: 0px 3px 0px rgba(0,0,0,0.2), 0 0 20px rgba(0,0,0,0.1) inset;
    box-shadow: 0px 3px 0px rgba(0,0,0,0.2), 0 0 20px rgba(0,0,0,0.1) inset;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    margin-top: 5px;
}

.pinox_add_feature_image {
    padding-bottom: 8px;
}

.nav_crumb {
    padding: 0 !important;
    margin: 0 !important;
}

ul.list_cat_widget .bg_white_cat_widget_list h3, ul.full_width_cat_widget .bg_white_cat_widget h3 {
    font-size: 15px !important;
}

.homeinto {
    text-align: center;
    margin-bottom: 50px;
    float: left;
    width: 100%;
}

.homeinto .realse {
    width: 60%;
    margin: 60px auto 35px;
	    float: none;
}

.location em strong {
    float: left;
    width: 100%;
    margin: 15px 0;
    font-size: 55px;
    color: #18BC9C;
    margin-bottom: 40px;
    border: none;
}
.location strong {
    float: left;
    width: 100%;
    margin: 25px 0;
    font-size: 35px;
    color: #f00;
    border: none;
}


.location table {
    margin-bottom: 40px;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 0 15px 0 rgba(44,62,80,0.5);
    border: 1px solid #000;
}

.location th {
    background-color: transparent !important;
    width: 230px;
}
.location td {
    letter-spacing: 1px;
}

.embed-responsive {
    margin: 25px 0 20px;
    border-radius: 4px;
    border: 1px solid #fff;
    box-shadow: 0 0 15px 0 rgba(44,62,80,0.5);
}

#map {
    position: initial !important;
}

ol.stateol {
    margin: 0;
    padding: 0 0px 0 25px;
    color: #dd4b39;
    line-height: 27px;
    font-weight: 600;
    letter-spacing: .5px;
	font-size: 15px;
}

ul.ul-reset {
    float: left;
    width: 100%;
    margin: 0 0 40px 0;
}

.ul-reset li {
    float: left;
    width: 32%;
    height: 32px;
    overflow: hidden;
}


.logo-bar {
    display: none;
}

header.affix {
    margin-left: 0px !important;
    left: 0;
}

.affix {
    position: relative !important;
}

article.first-section.maps_cat {
    margin-bottom: 0px;
}

.maps_cat h2 {
    font-size: 28px;
    margin-bottom: 20px;
}

.maps_cat .section-image_block {
    padding: 2px;
}

.maps_cat p {
    margin-top: 15px;
}

.archive-header p {
    text-align: justify;
}

.thumbnail-maps-sign {
    width: 31%;
    float: left;
    height: 185px;
    overflow: hidden;
    margin: 1%;
}

.thumbnail-maps-sign img {
    height: 76%;
}

.caption {
    text-align: left;
    padding: 5px 0;
    font-size: 14px;
}



.thumbnail-maps-sign-home {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
    margin-top: 10px !important;
}



.paginate {
    padding-top: 40px !important;
    float: left;
    width: 100%;
    margin: 40px 0;
    border-top: 1px solid;
}

.paginate ul li a {
    margin: 5px;
    border: 1px solid #2db2eb !important;
}


li.cat-item.maps {
    font-size: 13px !important;
	color: #dd4b39;
}


.top_cat .section-image_block {
    float: left;
    max-width: 200px;
    margin: 4px 5px 0 0;
	    padding: 2px;
}

.top_cat  span {
    float: right;
}


.top_cat  span a {
    color: #9E9E9E;
	    font-size: 26px;
}

.top_cat  span i {
    color: #FF9800;
}

li.cat-item.top {
    font-size: 13px !important;
    color: #dd4b39;
	line-height: 25px;
}

.top_images {
    float: right;
    max-width: 40%;
    margin: -30px 0 0 10px;
    padding: 10px;
    background: #f1f1f1;
}


.thumbnail-maps-sign2 {
    float: left;
    /* height: 185px; */
    /* overflow: hidden; */
    margin: 1%;
    width: 98%;
}

.wp-caption.flagg {
    width: 24%;
    float: left;
    height: 200px;
    margin: .4%;
}
.wp-caption.flagg img {
    width: 100%;
    height: 100%;
}

input.newstitle, textarea.newstitle, select.newstitle {
    width: 100%;
    padding: 2px;
    margin: 20px 0;
    font-size: 26px;
    background: #f5f5f5;
    border: 1px solid #ddd;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    color: #32373c;
    outline: 0;
    -webkit-transition: 50ms border-color ease-in-out;
    transition: 50ms border-color ease-in-out;
}



input.newssub {
    padding: 2px;
    margin: 20px 0;
    font-size: 26px;
    background: #FF9800;
    border: 1px solid #ddd;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    color: #ffffff;
    outline: 0;
    -webkit-transition: 50ms border-color ease-in-out;
    transition: 50ms border-color ease-in-out;
    width: 100%;
}

.newspaperst {
    color: #f00;
    margin-top: 10px;
    font-size: 21px;
}

.badge {
    display: initial!important;
    margin-right: 2px;
}

h3.sl {
    color: #FF5722!important;
    font-size: 30px!important;
    margin-right: 10px!important;
    font-weight: 600;
    margin-bottom: 20px!important;
    float: left!important;
	    margin-top: -9px!important;
}

h3.sl a {
    color: #FF5722!important;
	text-transform: capitalize;
}

h3.sl a:hover {
    color: #2DB2EB!important;
}

.bg-100 {
    background-color: #0073b7!important;
}




@media (max-width: 767px) {
	.homeinto .realse {
		width: 100%;
}

.logo-bar {
    margin-bottom: 0px  !important;
    display: -webkit-box !important;
    margin-top: 5px !important;
}

.thumbnail-maps-sign {
	width: 48%;
}
.home-holiday {
    height: auto;
}
.home-holiday1 {
    width: 100%;
}
.home-holiday2 {
    width: 100%;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
    width: 100% !important;
}

.paginate {
    padding-top: 40px !important;
    float: left;
    width: 100%;
    margin: 40px 0;
    border-top: 1px solid;
}

.paginate ul li a {
    margin: 5px;
    border: 1px solid #2db2eb;
}




.jcgmt-digital, .jcgmt-date {
    width: 100%;
    padding-top: 25px;
    padding-bottom: 35px;
}




}